.blog-list-section{
    padding-bottom: 32px;
}
.blog-sec-heading{
    text-transform: uppercase;
    font-size: 32px;
    text-align: center;
    margin: 32px 16px;
    font-weight: 600;
}
.blog-list-item{
    margin-bottom: 24px;
    padding-left: 8px;
    padding-right: 8px;
}
.blog-list-item-box{
    background: #ffffff !important;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    border: solid #dddddd 1px;
}
.blog-list-item-box .blog-img{
    height: 144px;
    overflow: hidden;
}
.blog-list-item-box .blog-img img{
    width: 100%;
    object-fit: cover;
    height: 144px;
}
.blog-list-item-box .blog-item-body{
    padding: 16px;
}
.blog-list-item-box .blog-item-body .blog-item-title{
    margin-bottom: 8px;
}
.blog-list-item-box .blog-item-body .blog-item-title h2{
    font-size: 18px;
    margin: 0px;
    font-weight: 600;
}
.blog-list-item-box .blog-item-body .blog-item-tags{
    color: #E71C38;
    font-size: 12px;
    margin-bottom: 8px;
}
.blog-list-item-box .blog-item-body .blog-item-tags::before{
    font-family: "FontAwesome";
    content: "\f02c";
    font-weight: 900;
    color: #E71C38;
    font-size: 12px;
}
.blog-list-item-box .blog-item-body .blog-item-desc{
    font-size: 14px;
    color: #333333;
    overflow: hidden;
    width:100%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 20px;
    min-height: 80px;
}
.read-more-link{
    display: flex;
    justify-content: center;
    padding: 16px;
    border-top: solid 1px #ddd;
    color: #000000;
    font-weight: 600;
}

/* Card Alignment Fix 08-09-2020 */

@media only screen and (min-width: 768px) and (max-width:992px) {
    .blog-list-item:nth-child(2n+1){
        clear: left;
    }
    .blog-list-item:nth-child(2n+2){
        clear: right;
    }
}

@media only screen and (min-width: 992px) and (max-width:1200px) {
    .blog-list-item:nth-child(3n+1){
        clear: left;
    }
    .blog-list-item:nth-child(3n+3){
        clear: right;
    }
}
@media only screen and (min-width: 1200px) {
    .blog-list-item:nth-child(3n+1){
        clear: left;
    }
    .blog-list-item:nth-child(3n+3){
        clear: right;
    } 
}





/* Blog Post CSS */

.blog-banner-section{
    margin-top: 106px;
}
.blog-banner-section .blog-banner{
    background-position: center center;
    background-size: cover;
    width: 100%;
}
.blog-post-section{
    margin-top: -80px;
    position: relative;
    margin-bottom: 32px;
}
.blog-container{
    background: #ffffff;
    border-radius: 16px;
}
.blog-container .blog-row{
    padding: 32px;
}
.blog-post-heading{
    font-size: 32px;
    font-weight: 600;
    margin: 0px;
    margin-bottom: 8px;
}
.blog-meta{
    color: #E71C38;
}
.blog-meta span{
    display: inline-flex;
    line-height: 16px;
}
.blog-meta .meta-date{
    margin-right: 16px;
}
.blog-meta .meta-date::before{
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.5' height='12' viewBox='0 0 10.5 12'%3E%3Cpath id='Path_2978' data-name='Path 2978' d='M.281-6A.282.282,0,0,0,0-5.719V.375A1.125,1.125,0,0,0,1.125,1.5h8.25A1.125,1.125,0,0,0,10.5.375V-5.719A.282.282,0,0,0,10.219-6ZM10.5-7.031v-.844A1.125,1.125,0,0,0,9.375-9H8.25v-1.219a.282.282,0,0,0-.281-.281H7.031a.282.282,0,0,0-.281.281V-9h-3v-1.219a.282.282,0,0,0-.281-.281H2.531a.282.282,0,0,0-.281.281V-9H1.125A1.125,1.125,0,0,0,0-7.875v.844a.282.282,0,0,0,.281.281h9.938A.282.282,0,0,0,10.5-7.031Z' transform='translate(0 10.5)' fill='%23e71c38'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-flex;
    margin-right: 8px;
}
.blog-meta .meta-author{
    margin-right: 16px;
}
.blog-meta .meta-author::before{
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.5' height='12' viewBox='0 0 10.5 12'%3E%3Cpath id='Path_2979' data-name='Path 2979' d='M5.25-4.5a3,3,0,0,0,3-3,3,3,0,0,0-3-3,3,3,0,0,0-3,3A3,3,0,0,0,5.25-4.5Zm2.1.75H6.959a4.084,4.084,0,0,1-1.709.375A4.092,4.092,0,0,1,3.541-3.75H3.15A3.151,3.151,0,0,0,0-.6V.375A1.125,1.125,0,0,0,1.125,1.5h8.25A1.125,1.125,0,0,0,10.5.375V-.6A3.151,3.151,0,0,0,7.35-3.75Z' transform='translate(0 10.5)' fill='%23e71c38'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-flex;
    margin-right: 8px;
}
.blog-meta .meta-tags{
    margin-right: 16px;
}
.blog-meta .meta-tags::before{
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='12' viewBox='0 0 15 12'%3E%3Cpath id='Path_2980' data-name='Path 2980' d='M11.671-5.2,6.7-10.171a1.292,1.292,0,0,0-.8-.329H1.125A1.125,1.125,0,0,0,0-9.375v4.784a1.292,1.292,0,0,0,.329.8L5.3,1.171a1.125,1.125,0,0,0,1.591,0l4.784-4.784A1.125,1.125,0,0,0,11.671-5.2ZM2.625-6.75A1.125,1.125,0,0,1,1.5-7.875,1.125,1.125,0,0,1,2.625-9,1.125,1.125,0,0,1,3.75-7.875,1.125,1.125,0,0,1,2.625-6.75ZM14.671-3.614a1.125,1.125,0,0,0,0-1.591L9.7-10.171a1.292,1.292,0,0,0-.8-.329H7.767l4.6,4.6a2.1,2.1,0,0,1,.618,1.492,2.1,2.1,0,0,1-.618,1.492L8.287,1.162l.008.008a1.125,1.125,0,0,0,1.591,0Z' transform='translate(0 10.5)' fill='%23e71c38'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-flex;
    margin-right: 8px;
}
.blog-body{
    margin-top: 16px;
}
.footer-button{
    text-align: center;
    padding: 16px;
}
.btn-primary{
    background-color: #E71C38;
    border: none;
    padding: 8px 32px;
}
.footer-button>.btn-primary:hover, .footer-button>.btn-primary:focus, .footer-button>.btn-primary:active{
    background-color: #8b0916;
}

.blog-sidebar{

}
.sb-heading{
    font-size: 18px;
    color: #E71C38;
    font-weight: 600;
    margin: 0px;
    margin-bottom: 16px;
}
.latest-blog{
    display: flex;
    flex-direction: column;
}
.sb-lb-post{
    margin-bottom: 16px;
}
.sb-lb-post .sb-lb-image img{
    width: 100%;
}
.sb-lb-post .sb-lb-title{
    font-size: 14px;
    text-transform: uppercase;
    color: #333333;
    font-weight: 600;
}


.related-post{
    display: flex;
    flex-direction: row;
    margin-bottom: 16px;
}
.rp-image{
    margin-right: 8px;
}
.rp-image img{
    width: 60px;
    height: 60px;
    object-fit:cover;
}
.rp-data{
    display: flex;
    flex-direction: column;
}
.rp-title{
    margin: 0px;
    font-weight: 600;
    margin-bottom: 4px;
}
.rp-shortdec{
    font-size: 14px;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 14px;
    max-height: 56px;
    overflow: hidden;
    color: #555555;
}

@media (max-width: 767.98px) {
    .blog-post-section{
        margin-top: 0px;
    }
}



